Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001910TestLinkReportspublic2008-12-04 22:052009-01-20 05:19
ReporterKathrinMarkus 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 3 
Summary0001910: EstimatedExecuteTime is always calculated over the whole testplan
Descriptionthe EstimatedExecuteTime is always calculated over the whole testplan. If I print only a testplan for a testsuite the inserted value is not correct (I had expected the estimated time for the testsuite and not for the whole testplan)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-1910.zip [^] (23,170 bytes) 2008-12-07 18:11

- Relationships
related to 0001490closedfman EstimatedExecuteTime and TesterExecuteTime for performance management 

-  Notes
(0004776)
fman (administrator)
2008-12-07 18:12

use files on attached fix or get last CVS code.
Then retest and give as feedback
(0004784)
KathrinMarkus (reporter)
2008-12-08 14:23

Works perfectly

- Issue History
Date Modified Username Field Change
2008-12-04 22:05 KathrinMarkus New Issue
2008-12-05 01:01 fman Status new => assigned
2008-12-05 01:01 fman Assigned To => fman
2008-12-07 18:11 fman File Added: fix-1910.zip
2008-12-07 18:12 fman Note Added: 0004776
2008-12-07 18:12 fman Status assigned => feedback
2008-12-08 14:23 KathrinMarkus Note Added: 0004784
2008-12-09 16:22 fman Status feedback => resolved
2008-12-09 16:22 fman Fixed in Version => next development 1.8 RC3
2008-12-09 16:22 fman Resolution open => fixed
2008-12-09 16:25 fman Relationship added related to 0001490
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker